.productBoxes .row div {margin-left: auto; margin-right: auto;}
/* PF Love */
#pflovecontainer {width: auto; height: auto; background: #fff; text-align:center;}
/* Extole */
.productBoxes .row div#extole-6558452182855436674 {margin-left: auto; margin-right: auto;}
/* Reviews */
#container {width: 401px; height: 317px; background: #fff; text-align:center;}
#container #reviewsArea {background: url(https://i3.pureformulas.net/images/static/HP_wide_reviews_bk.jpg) 0 0 no-repeat; width: 401px; height:317px;}
#container #reviewsArea #reviewsText {font-family: 'Lato', Arial, sans serif; font-size: 19px; color: #fff; font-style:italic; text-align:left;}
#container #reviewsArea #reviewsText ul {list-style: none; padding: 0; margin: 0;}
#container #reviewsArea #reviewsText ul > li {list-style: none!important; margin: 70px 30px 0 30px !important; width: 350px;}
#container #reviewsArea #reviewsText ul li p.txt {width: 350px;}
#container #reviewsArea #reviewsText ul li p.txt img {margin-bottom: 10px;}
#container #reviewsArea #reviewsText ul li p.sig {font-style: normal;}
#container #reviewsArea #reviewsText ul li.in {opacity: 1;filter: alpha(opacity=100);}
#container #reviewsArea #reviewsText ul li { position: absolute; width: 100%; -webkit-transition: all .5s ease-in; transition: all .5s ease-in; opacity: 0; filter: alpha(opacity=0);}

@media (min-width: 481px) and (max-width: 1300px) {
	#pflovecontainer {max-width: 300px;}
	#extole-6558452182855436674 img.extole-cta-image {max-width: 300px;}
	#container {max-width: 300px; height: auto;}
	#container #reviewsArea {background: url(https://i3.pureformulas.net/images/static/HP_wide_reviews_bk.jpg) no-repeat; width: 300px; height: 237px; background-size: contain; background-position: center;}
	#container #reviewsArea #reviewsText ul li p.txt {width: 237px;}
	#container #reviewsArea #reviewsText ul > li {margin: 10px 0px 0 30px !important;}
}